Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Don't copy the 32 bit linux deb #9075

Merged
merged 1 commit into from Mar 7, 2019

Conversation

@dbkr
Copy link
Member

dbkr commented Mar 7, 2019

As per comment

#9074

As per comment
@dbkr dbkr requested a review from vector-im/riot-web Mar 7, 2019
@jryans
jryans approved these changes Mar 7, 2019
Copy link
Member

jryans left a comment

Looks reasonable to me.

I assume we can't communicate in-app to any 32-bit users (since we'd need to ship them an update to do so, but our new builds won't load for them), so we should find some other way to alert any potentially stranded 32-bit users that we won't have any more builds for them. However, at this point, we have already pushed broken updates to them, so maybe there just isn't anyone running Riot on 32-bit Linux at all...?

@dbkr

This comment has been minimized.

Copy link
Member Author

dbkr commented Mar 7, 2019

Yep, we might just have to make do with a blog post or similar. Tried looking at the HTTP requests for the repo but this doesn't seem to give anything away (all the request for Packages.gz seem to come in pairs, one 32 bit & one 64, for some reason...)

@dbkr dbkr merged commit b3aeb53 into develop Mar 7, 2019
2 checks passed
2 checks passed
continuous-integration/travis-ci/pr The Travis CI build passed
Details
continuous-integration/travis-ci/push The Travis CI build passed
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.